[File]
VersionId=0

[Scrobbler]
0=การติดตาม (scrobbling)
1=เข้าสู่ระบบ ใน นาม: %s
2=ฟังก์ชั่น บางอย่างจะ ไม่สามารถใช้งาน หลังจากที่ ออกจากระบบ. คุณ ต้องการดำเนินการต่อ ?
3=เกิดข้อผิดพลาด !
4=แขก 
5=คุณ ต้องการเข้าสู่ระบบ !
6=กำหนดคิวของ scrobbler : %s
7=คุณแน่ใจหรือไม่ว่าต้องการลบโปรไฟล์ %s ออกจากแอปพลิเคชัน?
8=ชื่อผู้ใช้:
9=รหัสผ่าน:
10=โทเค็น:

[Scrobbler.Auth]
btnAllowAccess=อนุญาตให้เข้าถึง
btnOk=ตกลง
Caption=การอนุญาต
lbDetails=คุณต้องเข้าสู่ระบบในโปรไฟล์ของคุณที่  $name สำหรับการใช้งานของปลั๊กอินที่ถูกต้อง: \n\n1. คลิกที่ปุ่ม "อนุญาตให้เข้าถึง" เพื่อเปิดรายละเอียด $name ของคุณในเบราว์เซอร์อินเทอร์เน็ต.\n\n2. คลิกที่ปุ่ม "Yes, Allow Access" ที่เปิดในหน้า เบราว์เซอร์อินเทอร์เน็ต.\n\n3. คลิกที่ปุ่ม "ตกลง" ที่หน้าต่างนี้ หลังจากที่ประสบความสำเร็จในการเข้าสู่ระบบ $name ของคุณ

[Scrobbler.Settings]
btnAdd=เพิ่ม…
btnAuthorize=เข้าสู่ระบบ
btnLog=แสดง เข้าสู่ระบบ
btnLogOff=ออกจากระบบ
cbAlbumArtSearch=ดาวน์โหลดปกอัลบั้มจากบริการ %s
cbAllowScrobblingForURLs=อนุญาตให้ติดตาม (scrobbling) เพลงออนไลน์
cbAutoLove=* รัก เมื่อได้ดาว 5 ดาว ตั้งค่าสำหรับการติดตาม     
cbAutoUnlove=* เลิกรัก เมื่อได้ดาวต่ำกว่า 3 ดาว ตั้งค่าสำหรับการติดตาม  
cbScrobbling=* อนุญาตให้ติดตาม (scrobbling)
cbTrackInfo=แสดง ข้อมูลเกี่ยวกับ แทร็คที่ เล่นใน การเล่น เริ่มต้น
cbTrayIcon=แสดงไอคอนถาด
cbTrayNotifyOnError=แจ้ง ข้อผิดพลาด เกี่ยวกับ
G1=เบ็ดเตล็ด
G2=การอนุญาต
L1=ไฟล์ ที่สามารถเล่นได้
L2=Scrobble หากไฟล์ที่เล่น:
L3=ละเว้นเพลงที่มาจากโฟลเดอร์ต่อไปนี้:
lbAuthorizationWarning=* ต้องได้รับอนุญาต
lbProfileLink=โปรไฟล์ของฉันที่ %s
miAddPath=เพิ่ม…
miDeletePath=ลบ
miLogIn=ล็อกอิน...
miMyProfile=โปรไฟล์ของฉัน...
miMyRecommendations=คำแนะนำของฉัน...
miSignIn=เข้าสู่ระบบ...
P1=การตั้งค่า
P2=โปรไฟล์
W1=คุณต้องเพิ่มอย่างน้อยหนึ่งโปรไฟล์ มิฉะนั้น ปลั๊กอินจะไม่ทำงาน
W2=ต้องมีการอนุญาตจึงจะใช้ฟังก์ชันบางอย่างได้ (โปรดดูหน้าการตั้งค่า)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=เส้นทาง
c[1]=เรียกซ้ำ

[Scrobbler.TrackInfo]
Caption=ข้อมูลเกี่ยวกับ ไฟล์ ที่สามารถเล่นได้
L1=สวัสดี, %s!
L3=เล่น: %d
L4=ฟัง: %d
L5=คุณเล่น: %d
L6=คล้ายกัน
L7=เพลงที่คล้ายกัน
L8=ศิลปินที่คล้ายกัน
pcpArtistInfo=ข้อมูลศิลปิน
pcpTrackInfo=ข้อมูลเพลง
pnlScrobblingProgress.h=ความคืบหน้า Scrobbler
Status=ค้นหา ข้อมูล...|ข้อมูล เกี่ยวกับการติดตาม ไม่พบ | ไม่มีอะไรจะ เล่น

[Scrobbler.TrayIcon]
miErrorInfo=รายละเอียดผิดพลาด
miLoveTrack=รัก
miProfile=ประวัติของฉัน
miRecommendations=คำแนะนำของฉัน
miScrobbling=เปิดใช้งาน Scrobbling
miSettings=ตัวเลือก
miShowTrackInfo=ข้อมูล เกี่ยวกับการติดตาม
miUnloveTrack=เลิกรัก

